Core - Bug # 22519

Bug # 46389 (Accepted): Faulty Workspace Placeholders

Status: New Priority: Should have
Author: Tobias Frasch Category: Workspaces
Created: 2010-04-26 Assigned To:

Updated: 2015-01-23 Due date:

TYPO3 Version: 4.3

PHP Version: 5.2

Complexity:

Is Regression: No

Sprint Focus:

Subject: Page moved in custom workspace doesn't get moved when published using LIVE workspace
Description

Test case:

Create a custom workspace

As an user, which is restricted to the custom workspace, move a page to another position

As workspace owner publish the "page move" while using the LIVE workspace

The page is shown as published but the page won't be moved and the move-to placeholder remains

The page will be moved if you change to the custom workspace before publishing.

(issue imported from #M14211)

History

#1 - 2013-03-17 21:13 - Oliver Hader
- Target version deleted (0)
- Parent task set to #46389

#2 - 2015-01-15 12:53 - Mathias Schreiber
- Category set to Workspaces

- Is Regression set to No

#3 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5
